# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-04-15 12:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0031_user_sms_logs'),
    ]

    operations = [
        migrations.AddField(
            model_name='equipment',
            name='compression_tester',
            field=models.BooleanField(default=False, verbose_name='Компрессометр'),
        ),
    ]
